* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#container{
    position: relative;
    width: 100%;
    min-height: 100%;
}
/*左上角title*/
.titleContent{
    position: absolute;
    left:3.3%;
    top:2.5%;
    display: flex;
    z-index: 100;
}
.title1{
    margin-left:20px;
    color: #1A1A1A;
    font-size: 46px;
    line-height: 46px;
    font-weight: bold;
}
.title2{
    margin-left:20px;
    line-height: 46px;
    font-size: 32px;
    font-weight: normal;
    color: #23242A;
    line-height: 46px;
}
/*中间登录框*/
.loginBox{
    position: absolute;
    z-index: 105;
    width: 1090px;
    height: 577px;
    background: #FFFFFF;
    box-shadow: 0px 4px 8px 2px rgba(0,0,0,0.04), 0px 2px 6px 0px rgba(0,0,0,0.06), 0px 0px 4px 0px rgba(0,0,0,0.08);
    border-radius: 12px 12px 12px 12px;
    opacity: 1;
    margin-top: 8%;
    margin-left: 50%;
    transform: translateX(-50%);
    box-sizing: border-box;
    padding: 40px 50px;
    display: flex;
}
.loginContent{
    width: 450px;
    height: 486px;
    padding-top: 30px;
}
.loginContent .title{
    font-size: 32px;
    font-family: Source Han Sans, Source Han Sans;
    font-weight: 700;
    color: #1A1A1A;
    line-height: 46px;
    text-align: center;
}
.formContent{
    padding-top:25px;
}
#form .item{
    margin: 20px auto 0px;
    width: 370px;
}
#form .item label{
    font-size: 20px;
    font-weight: 400;
    color: #000000;
    line-height: 45px;
}
#form .item input{
    width: 370px;
    height: 40px;
    background: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #DCDFE6;
    padding-left:10px;
}
#form .item input:focus{
    outline: 2px solid #1890FF;
}
input::-webkit-input-placeholder {
    font-size: 14px;
    color: #C0C4CC;
}
.msg{
    height: 40px;
    width: 370px;
    line-height: 40px;
    color: red;
    margin:0 auto;
}
.btn {
    height: 40px;
    width: 370px;
    background: #1890FF;
    border-radius: 4px 4px 4px 4px;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    /*line-height: 40px;*/
    text-align: center;
    margin-top: 30px;
    margin-left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
}
.tipContent{
    font-size: 14px;
    font-weight: 400;
    color: #909399;
    line-height: 30px;
    text-align: center;
    margin-top:50px;
}
/*底部版权*/
.copyrightContent{
    position: absolute;
    bottom: 40px;
    z-index: 100;
    width: 100%;
}
.copyright{
    font-size: 14px;
    font-weight: 400;
    color: #3D3D3D;
    line-height: 30px;
    text-align: center;
}